body{
    margin: 0;
    padding: 0;
    font-size: 13px;
    color:#3c3c3c;
    background: #3e3e3e url(images/page_background.gif) repeat  ;
}
body, p, tr td, tr th, br {
    font-family:Arial, Helvetica, sans-serif;}
a img {
    border: none;}

/* PNG Fix */
img, div, #Item1 { behavior: url(css/iepngfix.htc) }

h1{
	color: #3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 125%;
	font-size:24px;
	font-weight:bold;

}
h2{
	color: #3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 125%;
	font-size:18px;
	font-weight:bold;
}

h3{
	color: #bc0000;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 125%;
	font-size:20px;
	font-weight: bold;

}

a, a.link,  a:active{
	   color:#525460;
	text-decoration:underline;}
a:visited{
	text-decoration:underline;
}a:hover {
	   color:#525460;
	text-decoration:underline;
}
#Container{
	width:948px;
	margin: auto;	
}

#top{
	width:948px;
	margin:auto;
	height:212px;
	background: url(images/topbanner01.jpg) no-repeat center;	
	}
	
/*Top Navigation*/
#nav{
	width:948px;
	margin:auto;
	height:39px;
	background: url(images/navigation_background.jpg);
	-moz-border-radius: 4px;
border-radius: 4px;}

ul#topnavlist{
	margin:0;
	margin-left:30px;
	padding:0}

#topnavlist li {
display: inline;
list-style-type: none;
padding-right: 20px;
color: white;
margin: 0;
line-height: 39px;}

#topnavlist a:link, #topnavlist a:visited {
margin: 0;
color: #fff;
text-decoration: none; }

#topnavlist a:hover {
color: #fff;
text-decoration: underline; }

/*Body Content*/

#content{
	width:824px;
	margin:auto;
	overflow: auto;
	padding: 38px;
	background-color: #e5e5e5;}

#Left{
	width:156px;	
	float: left;}	
	
#Right{
	width:630px;
	float: right}	
	
/*Footer Content*/
	
#footer{
	width:860px;
	margin:auto;
	margin-top:5px;
	background-color: #e5e5e5;
	padding: 0 20px;
   font-size: 11px;
   text-align: center;
   height: 60px;}

#footernavlist li {
display: inline;
list-style-type: none;
padding-right: 3px;
padding-left: 3px;
color: #515151;
margin: 0px;}

ul#footernavlist{
margin: 0;
padding: 0px;
padding-top: 10px	}

#footernavlist a:link, #footernavlist a:visited {
margin: 0;
padding: 0px;
color: #515151;
text-decoration: none; }

#footernavlist a:hover {
color: #515151;
text-decoration: underline; }

	
/*Left Hand Col Box1*/
#leftbox1{
	width:120;
	margin:auto;
	background-color: #b3bfbf;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 4px solid #afafaf ;
	text-align: center;
	padding: 7px;
	padding-top: 10px;}
	
.leftboxblacktext{
	color: black;
	font-weight: bold;
	font-size: 13px;}
	
.leftboxredtext{
	margin-top: 3px;
	color: #bc0000;
	font-weight: bold;
	font-size: 15px;}
/*************************************/

/*Left Hand Col Box2*/
#leftbox2{
	width:127;
	margin:auto;
	background-color: #303131;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-color: #afafaf;
	border-width: 4px;
	border-style: solid;
	text-align: center;
	padding: 10px;}
	
.leftbox2text{
	color: #b3bfbf;
	font-weight: bold;
	font-size: 15px;
}
leftbox2 a:link, leftbox2 a:visited {
color: #b3bfbf;
text-decoration: none; }
leftbox2 a:hover {
color: #b3bfbf;
text-decoration: none; }
/*************************************/

	
	
/*Image Gallery Thumbnails*/
.thumbs{
	outline-color: #303131;
	outline-style: solid;
	outline-width: 1px;
	margin: 8px;
}
/*************************************/

/*Credentials Content*/
	
#credentials{
	width:860px;
	margin:auto;
	margin-top:5px;
	padding: 0 20px;
   font-size: 10px;
 	text-align: right;
 	color: #afafaf;}

#credentials a:link, #credentials a:visited {
margin: 0;
padding: 0px;
color: #afafaf;
text-decoration: none; }

#credentials a:hover {
color: #afafaf;
text-decoration: underline; }



/*Images in pages*/

.imagesinpages{
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 4px solid #303131 ;
	}
	


/*Little Links*/
	
.littlelinks{
	font-size: 11px;
 	text-align: center;
 	color: #303131;}
.littlelinks a:link, .littlelinks a:visited {
color: #303131;
text-decoration: none; }
.littlelinks a:hover {
color: #303131;
text-decoration: underline; }

















	
	
	
.Logo{
	padding-top:45px;
	padding-left:26px;
	float:left;}

	